package com.izouma.nineth.service;


import com.izouma.nineth.ApplicationTests;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class AuctionOrderServiceTest extends ApplicationTests {
    @Autowired
    private AuctionOrderService auctionOrderService;

    @Test
    public void test() {
        auctionOrderService.passOverTimeAuction();
    }
}